.page-visual .visual-img {
    background: url(../img/page-visual-1.jpg) no-repeat center center;
    background-size: cover;
}
.service-intro .ttl {
	text-align: center;
	font-size: 42px;
	line-height: 1.42857;
	letter-spacing: 0.1em;
	display: inline-block;
	color: #000;
}
.service-intro, .intro .logo-img, .service-content, .ending-content {
	padding: 0 20px 20px 20px;
}
/*.service-content, .ending-content {
	padding-bottom: 100px;
}*/
.service-intro .txt, .part-body, .ending-content .body, .service dt {
/*	    font-size: 20px;
*/    text-align: justify;
	
	letter-spacing: 3px;
    line-height: 2;
	
	
}


 .service dd {
/*	 	    font-size: 18px;*/
    text-align: justify;
	
	letter-spacing: 3px;
    line-height: 2;
 }

/*.part-body {
	    padding: 0 20px 20px 20px;
}*/

.service-intro p {
	margin-top: 2em;
}
.read-mark {
	letter-spacing: -0.1em;
}
.service-intro {
	/*margin: 85px 0 0 0;130
	border-bottom: 1px solid #5eafcb;*/
}
/*.service-content, .ending-content {
	margin-top: 85px;
	margin-bottom: 105px;
}*/
.service-content .ttl, .ending-content .ttl {
	    padding-top: 2px;
	font-size: 30px;
	letter-spacing: 0.15em;
	line-height: 1;
}
/*.inner-1{
    margin: 0 auto;
    padding: 0 10px 10px 10px;
}*/
.part-body + .service-ttl {
	margin-top: 45px;
}
.part-ttl {
	margin-bottom: 10px;
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1;
	/*color: #5eafcb;*/
	color: #08a0dd;
	font-weight: bold;
}

.service-list li {
    font-size: 20px;
    letter-spacing: 0.6em;
    line-height: 1.6;
    color: #08a0dd;
	
}

.service-ttl {
    font-weight: bold;	
}

.inner-2{
	    width: 1050px;
    margin: 0 auto;
    padding: 10px;
}




.service-list li:hover {
	color: #fff;
    /*background-color: #5eafcb;*/
	background-color: #08a0dd;	
}
/*.parts {
    margin-bottom: 110px;
}*/

.service-intro, .service-content, .ending-content {
/*	margin-left: 10%;
    margin-right: 10%;
*/	position: relative;
	
	margin-left: auto ;
    margin-right: auto ;
    width: 1400px ;	
}

.service-list {
	padding-left:50px
}

.detail-ttl {
	margin-bottom: 10px;
	font-size: 20px;
	letter-spacing: normal;
	font-weight: bold;
	/*color: #5faeca;*/
	color: #08a0dd;	

}
.detail-body {
	text-align: justify;

	letter-spacing: 3px;
    line-height: 2;
}
.logo-img img {
	border: solid 1px #000;
	padding: 7px;
}
.content-body {
	padding: 0 20px 20px 20px;
}

.content-body-2 {
	    padding: 0 0 20px 7%;
}


.point {
	background-color: rgba(236, 255, 62, 0.61);
}
.unique-width {
	width: 200px;
}

.case {
	position:relative;
}
/*.case span {
    position: absolute;
    padding: 4px 26px;
    background: rgba(149, 149, 149, 0.54);
    right: 0;
    bottom: 0;
    letter-spacing: 8px;
    color: #fdfeff;
		}*/

.img-txt{
    letter-spacing: 3px;
    font-size: 11px;
    line-height: 2;
}

@media (max-width: 768px) {
.part-ttl {
    font-weight: initial;
		font-size: initial;

}
.detail-ttl {
    font-weight: initial;
	font-size: initial;
}
.detail-body dt {
    font-weight: initial;
}

}